<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="5mm"
    android:background="@drawable/shape_account"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/ll_top"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingHorizontal="30mm"
        android:paddingVertical="16mm">

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="销售一部"
            android:textColor="@color/white"
            android:textSize="16sp" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center_vertical">

            <TextView
                android:id="@+id/tv_thaw"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/shape_all_account"
                android:paddingHorizontal="15mm"
                android:paddingVertical="3mm"
                android:text="解冻"
                android:textColor="@color/white"
                android:textSize="10sp" />

            <TextView
                android:id="@+id/tv_freeze"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10mm"
                android:background="@drawable/shape_all_account"
                android:paddingHorizontal="15mm"
                android:paddingVertical="3mm"

                android:text="冻结"
                android:textColor="@color/white"
                android:textSize="10sp" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_bottom"
        android:background="#D66E6E"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingVertical="16mm"
        android:paddingHorizontal="30mm">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="账户余额"
                android:textColor="#b3ffffff"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_dep_price"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4mm"
                android:textColor="@color/white"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="冻结余额"
                android:textColor="#b3ffffff"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_dep_freeze_price"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4mm"
                android:textColor="@color/white"
                android:textSize="14sp" />

        </LinearLayout>

        <TextView
            android:id="@+id/tv_see_flow"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right"
            android:layout_marginTop="10mm"
            android:text="查看流水>"
            android:textColor="@color/white"

            android:textSize="13sp" />
    </LinearLayout>


</LinearLayout>